*{margin:0; padding:0; list-style:none; }
	/* 广告css */
	.fullSlide{ min-width:1000px; position:relative;  height:666px; overflow:hidden;  }
	.fullSlide .bd{ position:relative; z-index:0;  }
	.fullSlide .bd ul{ width:100% !important;  }
	.fullSlide .bd li{ width:100% !important;  height:666px; overflow:hidden; text-align:center;  }
	.fullSlide .bd li a{ display:block; height:666px; }

	.fullSlide .hd{ width:1000px; left:50%; margin-left:-500px; bottom:178px; position:absolute; z-index:1; overflow:hidden;  }
	.fullSlide .hd ul{ float:right;  }
	.fullSlide .hd ul li{ float:left; margin:0 5px; display:inline; cursor:pointer;  width: 12px; height:12px; background-color:#FFFFFF; }
		.fullSlide .hd  .on { background-color:#e15518;  }
		
#slidesbottom {display:block; position:absolute; width:100%; top:599px; z-index:9990; text-align: center; background-color:#1a1a1a;filter:alpha(opacity=70) !important;opacity:0.7 !important; padding-bottom:22px; padding-top:22px;}




#slidesbottom .mainer2 {
width: 1000px;
margin: 0 auto;
position: relative;
}





/* 产品中心*/
		.picMarquee-left{ width:1000px;  overflow:hidden; position:relative; }
		.picMarquee-left .hd{ overflow:hidden;  height:30px; padding:0 10px; background-image:url(../images/sycpzx.gif); background-repeat:no-repeat; background-position:left;}
		
		.picMarquee-left .hd .prev,.picMarquee-left .hd .next{ display:block;  width:17px; height:17px; float:right; margin-right:8px; margin-top:5px;  overflow:hidden;
			 cursor:pointer; background:url(../images/syleft.gif) no-repeat;}
			 
		.picMarquee-left .hd .next{background-image:url(../images/syright_14.gif)}
		.picMarquee-left .hd .prevStop{ background-position:-60px 0; }
		.picMarquee-left .hd .nextStop{ background-position:-60px -50px; }
		.picMarquee-left .bd{ padding:10px 0 0 0;}
		.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center; width:184px; border:#dcdcdc 1px solid;}
		.picMarquee-left .bd ul li .pic{ text-align:center; }
		.picMarquee-left .bd ul li .pic img{ width:180px; height:162px; display:block; padding:2px;}
		.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-left .bd ul li .title{ line-height:24px;   }
		
		
		
		
	/* 销售网络*/	
		.blk_18 { WIDTH:1000px; FONT-SIZE: 12px; OVERFLOW: hidden }
																.blk_18 .pcont { WIDTH: 936px; FLOAT: left; OVERFLOW: hidden }
																.blk_18 .ScrCont { WIDTH: 32766px; ZOOM: 1 }
																.blk_18 #List1_1 { FLOAT: left }
																.blk_18 #List2_1 { FLOAT: left }
																.blk_18 .LeftBotton {WIDTH: 32px; BACKGROUND: url(../images/picr_1.png) no-repeat; FLOAT: left; HEIGHT: 37px }
																.blk_18 .RightBotton {WIDTH: 32px; BACKGROUND: url(../images/picr_1.png) no-repeat; FLOAT: left; HEIGHT: 37px }
																.blk_18 .LeftBotton { MARGIN-TOP: 59px; BACKGROUND-POSITION: 0px 0px; MARGIN-LEFT: 0px }
																.blk_18 .RightBotton { MARGIN-TOP: 59px; BACKGROUND-POSITION: 0px -37px; MARGIN-LEFT:0px }
																.blk_18 .LeftBotton:hover { BACKGROUND-POSITION: -32px 0px }
																.blk_18 .RightBotton:hover { BACKGROUND-POSITION: -32px -37px }
